{
	"version": "0.20.21",
	"default_locale": "en_US",
	"name": "__MSG_EXT_NAME__",
	"description": "__MSG_DESCRIPTION__",
	"short_name": "__EXT_NAME_SHORT__",
	"incognito": "spanning",
	"action": {
		"default_popup": "popup.html",
		"default_title": "__MSG_POPUP_TITLE__",
		"default_icon": {
			"16": "logo/icon-auto_16.png",
			"32": "logo/icon-auto_32.png",
			"48": "logo/icon-auto_48.png",
			"128": "logo/icon-auto_128.png"
		}
	},
	"icons": {
		"16": "logo/icon-auto_16.png",
		"32": "logo/icon-auto_32.png",
		"48": "logo/icon-auto_48.png",
		"128": "logo/icon-auto_128.png"
	},
	"permissions": [
		"tabs",
		"storage",
		"webRequest",
		"webRequestAuthProvider",
		"declarativeNetRequest",
		"declarativeNetRequestFeedback",
		"unlimitedStorage",
		"webNavigation",
		"proxy"
	],
	"host_permissions": ["http://*/*", "https://*/*"],
	"options_page": "options.html",
	"background": {
		"service_worker": "background.js"
	},
	"manifest_version": 3
}
